<?php
// $Id: modinfo.php,v 1.2 2004/07/19 20:35:57 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS
//
//	 Relaible - Unique - Nocost &  Simplicity & ease off use
//                       < http://www.runcms.org >
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_NEWBBPLUS_NAME","Forum");

// A brief description of this module
define("_MI_NEWBBPLUS_DESC","Newbb (E-Xoops 1.05 Rev3) with Group Auth, Attachments, Polls and more!");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBBPLUS_BNAME1","Recent Discussions in the Forums");

// Names of admin menu items
define("_MI_NEWBBPLUS_ADMENU0","Index");
define("_MI_NEWBBPLUS_ADMENU1","Configuration");
define("_MI_NEWBBPLUS_ADMENU2","Forum Manager");
define("_MI_NEWBBPLUS_ADMENU3","Sync forums/topics");
define("_MI_NEWBBPLUS_ADMENU4","Prune Forums");

define("_MI_NEWBBPLUS_RECENT","Most Recent");
define("_MI_NEWBBPLUS_VIEWED","Most Viewed");
define("_MI_NEWBBPLUS_ACTIVE","Most Active");
define("_MI_NEWBBPLUS_ARCHIVE","Archive");
?>
